.pagination {
    display: inline-block;
    padding: 16px;
}

.pagination li {
	cursor: pointer;
}

.pagination a {
    color: rgba(0, 0, 0, 0.5);
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: all 0.3s ease;
    border: none;
	transition: all 0.3s ease;
	position: relative;

}

.pagination li.active {
	content: "";
	height: 100%;
	width: 100%;
	margin-bottom: -2px;
	border-bottom: 2px solid #C6E2FF;
}

.pagination a::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #C6E2FF;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all .5s cubic-bezier(1,.25,0,.75) 0s;
	transition: all .5s cubic-bezier(1,.25,0,.75) 0s;
  }


.pagination a:hover::before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.pagination a:hover {
	opacity: 1;
	background-color: transparent;
}

